#container{width:1000px;margin-left:auto;margin-right:auto}
#header{height:85px}
#header-top{height:45px}
#skip-nav{position:relative;padding-left:10px;width:360px;left:350px;font-size:11px}
#recherche{position:relative;margin-top:-35px;margin-left:636px;padding-top:5px;padding-right:5px;width:365px;text-align:right}
input.recherche{width:215px;text-align:center}
#logo{position:absolute;text-align:center;top:7px;z-index:5000}
#logo:hover{z-index:5000;-moz-transform:rotate(-2deg) scale(1.03);-o-transform:rotate(-2deg) scale(1.03);-webkit-transform:rotate(-2deg) scale(1.03);-transform:rotate(-2deg) scale(1.03)}
#donner{margin-top:3px;padding:.2em 1em;font-size:1em;width:190px}
#navigation{width:1000px;margin-bottom:-1em}
#nav-container{margin:10px 0 0}
.menuder,.menuder ul{float:left;width:100%;margin:0;padding:0;list-style:none;text-align:left;font-weight:400}
.menuder a{display:inline-block;width:111px;w\idth:91px;padding:15px 10px;text-decoration:none}
.menuder li.rub2 a,.menuder li.rub3 a,.menuder li.rub9 a,.menuder li.rub5 a,.menuder li.rub6 a,.menuder li.rub7 a,.menuder li.rub8 a{color:#FFF}
.menuder li{float:left;width:111px;padding:0}
.menuder li.niv1{font-weight:600;font-size:15px;line-height:18px}
.menuder li.niv2{font-size:13.5px;line-height:15px}
.menuder li.niv3{font-size:12.2px;line-height:13.5px}
.menuder li.rub2,li.rub2 li{background:#F63}
.menuder li.rub3,li.rub3 li{background:#F00}
.menuder li.rub4,li.rub4 li{background:#9C6;color:#000}
.menuder li.rub5,li.rub5 li{background:#096}
.menuder li.rub6,li.rub6 li{background:#09C}
.menuder li.rub7,li.rub7 li{background:#00F}
.menuder li.rub8,li.rub8 li{background:#63C}
.menuder li.rub9,li.rub9 li{background:#063}
.menuder li.rub1,li.rub1 li{background:#FC0;color:#000}
.menuder a:hover{font-weight:700;text-decoration:underline;transition-property:background,padding,text-decoration;transition-duration:1s}
.menuder li.niv2 a:hover,.menuder li.niv3 a:hover{border-top:none}
.menuder li.niv2 ul{margin-left:155px}
.menuder li.niv2 ul:hover{margin-left:151px}
.menuder li.rub1 li.niv2 ul,.menuder li.rub8 li.niv2 ul{margin-left:115px}
.menuder li.rub1 li.niv2 ul:hover,.menuder li.rub8 li.niv2 ul:hover{margin-left:111px}
.menuder li.rub9 li.niv2 ul{margin-left:150px}
.menuder li.rub9 li.niv2 ul:hover{margin-left:146px}
.menuder li.niv2{height:45px;vertical-align:top}
.menuder li.niv3{height:30px}
.menuder ul.niv2{border-bottom:none!important}
.menuder ul.niv3{margin-top:-49px;border-bottom:none!important}
.menuder ul.niv3:hover{margin-top:-45px}
.menuder li.rub7 li li.niv3{height:40px}
.menuder li.rub7 li ul.rub460 li.niv3{height:50px}
.menuder li.rub7 li ul.rub34 li.niv3{height:28px}
.menuder li.rub9 li li.niv3{height:40px}
.menuder li.rub9 li ul.rub37 li.niv3{height:28px}
.menuder li.rub7 ul.niv3{width:205px}
.menuder li.rub7 ul.niv3 li{width:178px}
.menuder li.rub7 ul.niv3 li a{width:157px}
.menuder li.rub9 ul.niv3{width:255px}
.menuder li.rub9 ul.niv3 li{width:188px}
.menuder li.rub9 ul.niv3 li a{width:167px}
.menuder li ul{position:absolute;left:-999em;height:auto;width:151px;w\idth:143px;margin:0;border-width:4px;z-index:100}
.menuder li li{width:151px}
.menuder li.rub9 li{width:146px}
.menuder li.rub8 li,.menuder li.rub1 li{width:111px}
.menuder li ul a{width:151px;w\idth:131px}
.menuder li.rub9 ul a{width:146px;w\idth:126px}
.menuder li.rub8 ul a,.menuder li.rub1 ul a{width:111px;w\idth:91px}
.menuder li ul ul{margin:-42px 0 0 14em}
.menuder li:hover ul ul,.menuder li:hover ul ul ul,.menuder li:hover ul ul ul ul,.menuder li.hover ul ul,.menuder li.hover ul ul ul,.menuder li.hover ul ul ul ul{left:-999em}
.menuder li:hover ul,.menuder li li:hover ul,.menuder li li li:hover ul,.menuder li li li li:hover ul{left:auto}
.menuder li.hover ul,.menuder li li.hover ul,.menuder li li li.hover ul,.menuder li li li li.hover ul{left:auto}
.menuder a:hover{background-color:#FFF;color:#000}
.menuder li.niv1 a:hover{border-bottom:solid 4px #000}
.menuder li.niv2 a:hover{border-right:solid 4px #000}
.menuder li.niv3 a:hover{border-bottom:none}
.menuder li span.deployer,.menuder a.menu,.menuder span.menu{display:none}
#ariane{width:1000px;padding:70px 0 15px 1px;font-size:13px;font-variant:small-caps;background-color:#FFF}
#content{padding-top:3em;width:1000px}
#main{float:left;width:760px;top:2em;padding-right:5px}
#aside{float:right;width:223px}
#aside div{border-left:2px dotted #000;padding-left:5px;margin-bottom:2em}
#footnav{background:#65AF23;padding:2em 0 0}
#footautres{margin-bottom:3em;height:100px}
div.footnav{-webkit-columns:50px 3;-moz-columns:50px 3;columns:50px 3}
#footnav ul{font-size:13px;width:260px;color:#FFF}
#footnav ul li{display:inline-block;margin-top:1em;list-style-type:none;text-align:left;margin-right:-1em}
#footnav ul li:first-child{margin-top:0}
#footnav ul li a{display:inline-block;font-weight:600;color:#FFF}
#footnav ul li ul{font-size:13px;width:215px}
#footnav ul li ul li{margin-top:0;display:list-item;text-align:left;list-style-type:disc;padding:.15em 0 .15em .5em}
#footnav ul li ul li:first-child{padding-top:.2em}
#footnav ul li ul li a{font:.85em/1em;font-weight:400;margin-bottom:0;text-decoration:none;width:100%;color:#FFF}
#footnav li a:hover,#footnav li a:focus{background:#FFF;color:#65af23;transition-property:background;transition-duration:1s}
#nav A:hover{color:#000;background-color:#FFF}
a.deployer,span.deployer,a.menu,span.menu,a.fermer,span.fermer{display:none}
#suivre{float:left;width:160px;padding:.3em 1em;margin:.9em 2em 0;background-color:#FFF}
#suivre p,#partager p{font-weight:300;margin:0 0 .3em .2em}
#suivre img{width:24px;height:24px;padding:0 .15em}